* {
    box-sizing: border-box;
}

img {
    margin: 0;
    padding: 0;
    vertical-align: top;
    border: none;
}

.lp main{
    padding-bottom: 0;
}

.btform1 {
    width: 900px;
    font-size: 90%;
    margin: 0 auto;
    clear:both;
}

.btform1 table,
#sendbutton_block {
    width: 100%;
    background-color: #f9f9f9;
    border: none;
    border-collapse: collapse;
}

#sendbutton_block {
    background-color: #ffffff;
    text-align: center;
	font-weight: 450;
	margin-top: 20px;
}

.btform1 th {
    width: 290px;
    padding: 10px;
    background-color: #f9f9f9;
    text-align: left;
    font-size: 14px;
    border: 1px #c0c0c0 solid;
}

.btform1 td {
    padding: 10px 5px 7px;
    background-color: #ffffff;
    border: 1px #c0c0c0 solid;
}

.btform1 .required {
    width: 30px;
    padding: 10px 3px;
    background-color: #f9f9f9;
    text-align: center;
}

.btform1 .optional {
    width: 30px;
    padding: 10px 3px;
    background-color: #f9f9f9;
    text-align: center;
}

.btform1 input,
.btform1 select {
    margin: 7px;
    padding: 10px;
    font-size: 16px;
    border: 1px solid;
}
.btform1 textarea {
    margin: 7px;
    padding: 10px;
    font-size: 16px;
	width:95%;
    border: 1px solid;
}
.btform1 .button {
    margin: 0;
    text-align: center;
}

.required_input {
    background-color: #e0f8ff;
}

.confirmation_value {
    font-size: 16px;
    margin: 10px 10px 10px 0;
}
form.confrm_pge td {
    padding: 10px 5px 7px 15px !important;
}

.error_text {
    display:block;
    margin: 0px 7px;
    color: #BB0000;
    font-size: 105%;
}

.critical_error_text {
    margin: 10px;
    color: #CC0000;
    font-size: 150%;
    font-weight: bold;
    display: block;
}

.explanation_text {
    margin: 5px;
    display: block;
    font-size: 90%;
    font-weight: bold;
    color: #228B22;
}

.ssmall_text {
width: 50px;
}
.small_text {
width: 120px;
}
.middle_text {
width: 250px;
}
.long_text {
width: 400px;
}

.required_label {
    display: inline-block;
}
.ok_label {
    display: none;
}

.label {
    width:30px;
    height: 18px;
    font-size:12px;
    text-align:center;
    margin: 0px 5px 0px 0px;
    color: #fff;
    border: 1px solid #000;
    border-radius:3px;
    font-weight:normal;
}

.label-success{
    background-color: #2b78d6;
    border-color: #1b5fb3;
}

.label-danger{
    background-color: #d9534f;
    border-color: #d43f3a;
}

.label-info{
    background-color: #5bc0de;
    border-color: #46b8da;
}

.btn-primary {
  text-align:center;
  color: #fff;
  line-height: 1.5;
  background-color: #337ab7;
  border-color: #2e6da4;
}

.btn-sm {
  text-align:center;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

label, input[type='checkbox'] {
    cursor: pointer;
}

#cont_box {
    width: 900px;
    margin: 0 auto;
}

.form_title {
    margin: 10px 0 10px 0;
    padding: 5px 0 5px 10px;
    text-align: left;
    width: 100%;
    border-left: 5px #2b78d6 solid;
    border-bottom: 1px #CCCCCC dotted;
    font-size: 17px;
    font-weight: bold;
}
.form_title > p{
    line-height: 1.2;
}

.gtitle  {
    margin: 10px 0 10px 0;
    padding: 5px 0 0 10px;
    text-align: left;
    height: 30px;
    width: 100%;
    border-left: 5px #000066 solid;
    border-bottom: 1px #CCCCCC dotted;
    font-size: 14px;
    font-weight: bold;
}

.catalog_wrapper{
    width: 900px;
    margin-top: 40px;
}
h1.title{
    color: #2b78d6;
    font-size: 34px;
    font-weight: bold;
    padding-left: 24px;
    position: absolute;
}
h1.title::before{
    content: "";
    display: inline-block;
    width: 6px;
    height: 35px;
    background-color: #2b78d6;
    position: absolute;
    top: 3px;
    left: 0;
}
h1.title::after{
    content: "";
    background-image: url('/form/house/document/images/title.png');
    background-repeat: no-repeat;
    display: inline-block;
    width: 386px;
    height: 300px;
    position: absolute;
    top: 0;
    right: 0; 
    z-index: -1;
}
h1#paper_form {
    position: relative;
}
h1#paper_form::after{
    content: none;
}

.info {
	margin: 0 auto;
	padding:80px 0 0;
    font-size: 14px;
    line-height: 18px;
}

.info strong {
    color: #F00;
}
.paper_info p strong {
    color: #F00;
}
.info_title{
    float:left;
    width:67%;
    display:block;
    color:#000066;
    font-size:24px;
    font-weight:bold;
    padding-bottom:25px;
    line-height:110%;
}
.info_body{
    float:left;
    width:67%;
    display:block;
    line-height:170%;
}
.info_image{
    float:right;
    width:33%;
    display:block;
    margin-top:-60px;
}
.info_image img{
    width:100%;
}
.catalog_link {
    padding: 30px 0;
    margin: 45px 0 60px;
    border-radius: 8px;
    background-color: #eef5ff;
}
.catalog_link_lead {
    text-align: center;
    padding-bottom: 2.5em;
}
.catalog_link_list {
    display: flex;
    justify-content: space-evenly;
}
.catalog_link_item {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 0.8em 2em;
    box-shadow: 0 13px 3px -8px rgba(0, 0, 0, .06);
    border: 2px solid #cdd6dd;
    border-radius: 4px;
    background-color: #fff;
}
.catalog_link_item:hover {
    border: 2px solid #2b78d6;
    box-shadow: 0 4px 12px -2px rgba(0, 0, 0, .2);
}
.catalog_link_item img {
    width: 50px;
}
.catalog_link_item p {
    font-size: 14px;
    line-height: 1.5;
}
.catalog_link_item p .item_b {
    font-weight: bolder;
    font-size: 16px;
    /* color: #2b78d6; */
}
.normal_text {
    font-size: 12px
}

#img_pagetop {
    text-align: right;
    width: 100%;
}

#bottom_text02{
    display:block !important;
    text-align: center;
}

.title_form_inq {
    padding-top:15px;
    border-bottom:dotted 1px #dddddd;
    border-top:dotted 1px #dddddd;
    margin-bottom:5px;
}

#form_flow {
    width: 750px;
    margin: 60px auto 30px;
    display: flex;
    align-items: center;
    gap: 30px;
}
.active_input {
    width: 190px;
    padding: 10px 0px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    background-color: #2b78d6;
    border-radius: 4px;
}

.deact_input {
    width: 190px;
    padding: 10px 0px;
    font-size: 16px;
    text-align: center;
    color: #000;
    background-color: #d6d6d6;
    border-radius: 4px;
}

.fa.fa-caret-right.fa-1 {
    font-size: 17px;
    color: #666666;
}
.fa-arrow-circle-right:before {
    color: #006BB6;
    margin-right: 5px;
}
table:last-of-type .txt{
    vertical-align: bottom;
}
table:last-of-type p{
    margin-left: 5px;
}

.red {
    color: #FF0000;
}
.ste_review {
    margin-top: 50px;
    padding-bottom: 30px;
    border-bottom: 1px solid #cccccc;
}

.ste_review ul li:first-child div{
    margin-bottom: 0;
}
.ste_review ul li:last-child div{
    margin-top: 0;
}

.site_points {
    margin-top: 50px;
    margin-bottom: 60px;
    padding-bottom: 30px;
    border-bottom: 1px solid #cccccc;
}

.site_points ul li:first-child div{
    margin-bottom: 0;
}
.site_points ul li:last-child div{
    margin-top: 0;
}
.site_points ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
.question_list_divide {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
form.btform1 .question_list_divide input {
    padding-top: 9px !important;
    padding-bottom: 9px !important;
}
ul.question_list_divide li:nth-child(-n + 4) {
    line-height: 1.8;
}

#ok_label_check_trigr {
    width: 30px;
    padding: 2px 2px 0;
}
#ok_label_Trigger_radio {
    width: 30px;
    padding: 2px 2px 0;
}

.ty_page {
    margin: 20px auto 100px;
    text-align: center;
}
.inf_addr {
    color: #dd281b;
    font-weight: 440;
    font-size: 14px;
    margin-left: 7px;
}
p.addr2_fixed label {
    width: 200px;
}
.Labl_marg_lft {
    margin-left: 7px;

}
.view-pc {
    display: block;
}
.inf_13 {
    font-size: 17px;
    font-weight: 450;
    margin-top: 20px;
}
.inf_12 {
    font-size: 15px;
    font-weight: 450;
}
.inf_1 {
    font-size: 13px;
}
#sendbutton_block {
    font-size: 15px;
}
.confrm_txt {
    text-align: center;
}

.btform1 .subBlock__button {
    display: block;
    text-align: center;
    width: 300px;
    margin: 20px auto;
    position: relative;
    font-size: 15px;
    font-weight: bold;
    line-height: 50px;
    -webkit-transition: .3s;
    transition: .3s;
    letter-spacing: .2em;
    border-radius: 4px;
}
.btform1 .subBlock__button:hover {
    background-color: #1b5fb3;
}
.subBlock__button_top {
    width: 100%;
    padding: 10px 0;
    margin: 100px auto 50px;
    background: #cceef8;
    display: block;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: .2em;
    position: relative;
    transition: .3s;
    -webkit-transition: .3s;
}
.subBlock__button_top:hover{
    opacity: 0.7;
    }

.btform1 .subBlock__button_top a:hover {
    color: white;
    text-decoration: none;
}
.subBlock__button_top a:after{
    content: url(../images/arrow_double_gray.png) ;
    vertical-align: middle;
    padding-left: 0.5em;
}

input#check {
    width: 300px;
    background: none;
    border: none;
    color: #333333;
    padding: 0px;
    margin: 0 auto;
    position: relative;
    font-size: 15px;
    font-weight: bold;
    line-height: 50px;
    -webkit-transition: .3s;
    transition: .3s;
    letter-spacing: .2em;
    border-radius: 4px;
    cursor: pointer !important;
}
.button_backright {
    background-color: #2b78d6;
    color: white;
    width: 300px;
    text-align: center;
    display: inline-block;
    font-size: 15px;
    letter-spacing: 0.2em;
    font-weight: bold;
    transition-duration: 0.3s;
    cursor: pointer;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif !important;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    border-radius: 4px;
    padding: 14px 0px;
    text-decoration: none;
    margin: 4px 2px;
}
.button_backright:hover{
    background-color: #1b5fb3;
}

.button_backleft {
    background-color:#dedede;
    color: rgb(59, 56, 56);
    width: 300px;
    text-align: center;
    display: inline-block;
    font-size: 15px;
    letter-spacing: 0.2em;
    font-weight: bold;
    transition-duration: 0.3s;
    cursor: pointer;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif !important;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    border-radius: 4px;
    padding: 14px 0px;
    text-decoration: none;
    margin: 4px 2px;
}

.button_info_button {
    display: flex;
    align-items: center;
    justify-content: center;
}

a.prvcy_clr {
    color: #dd281b;
}

.holiday_title{
    font-size: 16px;
    color: #00aade;
    text-align: center;
    font-weight: bold;
    padding-bottom: 10px;
}

.holiday_cmt{
    font-size: 14px;
    text-align: center;
    padding: 14px;
    border: double 3px #00aadd;
    border-radius: 4px;
    line-height: 1.8;
    margin-top: 40px;
    margin-bottom: 40px;
}
.holiday_cmt_date{
    font-weight: bold;
    color: #FF0000;
}

.holiday_text{
    display: inline-block;
    text-align: left;
}

.gheaderLogoS{
    margin-left: 5.3333333333vw;
}
input:-webkit-autofill {
    box-shadow: 0 0 0 1000px white inset;
}
.cat_left .info .inf_1{
    color:#FF016E;
    font-weight: bold;
}
.cat_left .info p.info{
    margin:20px 0 40px 0;   
}

.site_points ul {
    columns: 1;
}
.long_text{
    width: 400px;
}

.required_input{
    background-color: #FFE4CA;
}

.subBlock__button{
    background-color: #2b78d6;
}

.subBlock__button input{
    color: #fff !important;
}

form.btform1 input.button_confirm_page{
    border: none;
}

.privacy{
    width:90%;
    margin: 20px auto 0;
    padding: 20px 30px;
    background-color: #E5F0F7;
}
.privacy_item{
    text-align:center;
    margin: 25px auto;
}
.privacy_link{
    text-align: center;
    margin: 25px auto;
}

.privacy a{
    color: #00b0ec;
    margin: 0 15px;
    font-weight: bold;
}
.privacy_inner{
    width: 60%;
    margin: 25px auto 0;
    padding: 10px 0;
    text-align: center;
    background-color: #A8D5F7;
}

.title_logo img{
    width: 30%
}

.footer{
    background-color: #f9f9f9;
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* ------------------------------画面の横幅が768px以下 (スマホ) ------------------------------*/
@media screen and (max-width:768px){

    #main{
        width: 90%;
        margin: 20px auto 0;
    }
    .catalog_wrapper{
        width: auto;
        margin-top: 20px;
    }
    h1.title{
        font-size: 22px;
    }
    h1.title::before{
        content: "";
        display: inline-block;
        width: 6px;
        height: 32px;
        background-color: #2b78d6;
        position: absolute;
        top: -2px;
        left: 0;
    }
    h1.title::after{
        content: none;
    }
    
    .info {
        padding: 30px 0 0;
    }
    #cont_box{
        width: 100% !important;
        margin:10px auto;
        padding:0;
    }

    .catalog_link {
        padding: 20px 0;
        margin: 30px 0 45px;
    }
    .catalog_link_lead {
        text-align: left;
        padding-bottom: 2em;
    }
    .catalog_link_list {
        display: flex;
        flex-direction: column;
        gap: 1em;
        align-items: center;
    }
    .catalog_link_item {
        padding: 0.8em 1.2em;
        width: 92%;
        max-width: 380px;
    }

    form.btform1,
    #sendbutton_block {
        width: 100% !important;
        border: none !important;
        border-collapse: collapse;
        text-align: left;
        padding-top:0px;
    }

    form.btform1 table,
    form.btform1 table th,
    form.btform1 table td
    form.btform1 table tr{
        border: none !important;
    }

    form.btform1 th {
        display: block !important;
    }

    form.btform1 table{
        background-color: #fff;
    }

    form.btform1 th,
    form.btform1 td {
        display: list-item !important;
        width:97% !important;
        padding: 10px 0 !important;
        list-style: none;
        border-collapse: collapse;
        /*スマホで勝手に文字が大きくなる対策*/
        max-height: 999999px;
    }
    form.btform1 td table.noborder td {
        display: inline !important;
        padding: 10px 0 !important;
        list-style: none;
        border-collapse: collapse;
        /*スマホで勝手に文字が大きくなる対策*/
        max-height: 999999px;
    }

    form.btform1 th {
        border: none !important;
        background-color: #eee !important;
        color: #666666;
        padding-left: 17px !important;
        padding-top: 8px;
        padding-bottom: 7px;
        text-align:left;
        font-weight:none;
        border-radius: 5px;
    }
    form.btform1 th br{
        display:none;
    }
    form.btform1 td {
        line-height: 200%;
        border: none !important;
        padding: 10px 0px 20px 10px !important;
        text-align: left;
        vertical-align: top;
        white-space: normal;
    }
    form.btform1 td td{
        border:none !important;
        padding-left:0;
    }
    input{
        border-radius:7px;
        margin: 5px 0px !important;
    }
    textarea{
        border-radius:7px;
    }


    .ssmall_text {
    width: 75% !important;
    }
    .small_text {
    width: 70% !important;
    }
    .middle_text {
    width: 80% !important;
    }
    .long_text {
    width: 97% !important;
    }

    #img_pagetop {
        float: right;
        width: 100px;
    }

    td span{
        width:100% !important;
    }

    #bottom_text03{
        display:block !important;
        width:95% !important;
        text-align: center;
        margin:0 auto;
    }

    .info_title{
        float:none !important;
        width:100% !important;
        display:block;
        color:#000066;
        font-size:20px;
        font-weight:bold;
        padding-bottom:25px;
        line-height:110%;
    }
    .info_body{
        float:none !important;
        width:100% !important;
        display:block;
        line-height:170%;
    }
    .info_image{
        float:none !important;
        width:50% !important;
        display:block;
        margin:0 auto;
    }
    label {
        font-size: 4vw;
        font-weight: none;
    }
    .inf_addr {
        font-size: 11px;
    }
    .view-pc {
        display: none;
    }
    .cat_left {
        float: none;
        width: 100%;
        padding: 10px;
    }
    .inf_12 {
        font-size: 15px;
    }
    .inf_1 {
        font-size: 3vw;
    }
    #sendbutton_block {
        font-size: 4vw;
    }
    form.btform1 th {
        font-size: 4vw;
    }
    .confirmation_value {
        font-size: 4vw;
    }

    form.btform1, #sendbutton_block {
        padding-top: 18px;
    }
    .frm_flw_end {
        padding-top: 20px;
    }
    .ty_page {
        width: 90%;
        margin: 20px auto 50px;
    }
    #bottom_text02 a:nth-child(1) img {
        width: 30%;
    }

    .contact_text {
        font-size: 15px;
        margin-bottom: 10px;
        line-height: 1.8;
        margin-top: 40px;
    }

    .holiday_cmt{
        font-size: 14px;
        text-align: center;
        padding: 14px;
        border: double 3px #00aadd;
        border-radius: 4px;
        line-height: 1.8;
        margin-bottom: 30px;
    }
    .site_points ul li label {
        font-size: 3.89vw;
    }
    .site_points ul li input#by_magzn {
        width: 100%;
    }
    .question_list_divide li label {
        font-size: 3.89vw;
    }
    .question_list_divide li:nth-child(5) {
        margin-bottom: 20px;
    }
    .question_list_divide li input#by_others {
        width: 100%;
    }

    form.btform1{
        padding-top: 20px;
    }

    ul.question_list_event_form li strong{
        font-size: 3.89vw;
    }
    .site_points ul li label {
        font-size: 13px;
    }

    #form_flow {
        width: 100%;
        margin: 50px auto;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 15px;
    }

    .active_input {
        width: 25%;
        font-size: 11px;
        padding: 10px;
    }
    .deact_input {
        width: 25%;
        font-size: 11px;
        padding: 10px;
    }

#form_flow section:last-child p {
    padding: 10px 0;
}
    
.formflow_arrows{
    margin-left: 3px;
}
.fa.fa-caret-right.fa-1 {
    font-size: 35px;
}
table:last-of-type p{
    font-size: 12px;
}
.subBlock__button_top {
    margin: 20px auto -20px;
}
.privacy{
    width: 100%;
    padding: 20px 15px;
    background-color: #E5F0F7;
}
.privacy_item{
    text-align: center;
    margin: 25px auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
}

.privacy_link{
    text-align: center;
    margin: 25px auto;
}

.privacy a{
    color: #00b0ec;
    margin: 0 15px;
}
.privacy_inner{
    width: 100%;
    margin: 25px auto 0;
    padding: 10px 0;
    text-align: center;
    background-color: #A8D5F7;
}
.privacy_inner label{
    font-size: 3.5vw;
}

.title_logo img{
    width: 60%
}

.footer{
    min-height: auto;
}

}


body {
  color: #3c3c3c;
  margin: 0;
}
.ty_title {
    padding-top: 30px;
}
/* ==============================================
  * Large
============================================ */
@media screen and (min-width:768px) {
#main {
    padding-top: 100px;
}
  /* ===========================================
  * header
  * ======================================== */
  .header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(60, 60, 60, 0.1);
    z-index: 99;
  }

  .header_inner {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .wCont {
    width: min(90%, 1000px);
    margin-inline: auto;
  }

  .header_title img {
    display: block;
    height: auto;
    width: 45%;
  }

  .header_tel img {
    display: block;
    height: 57px;
    width: auto;
  }

  main {
    padding-top: 100px;
  }

  /* ===========================================
  * footer
  * ======================================== */
  .footer {
    background-color: #f9f9f9;
  }

  .footer_inner {
    padding: 0;
  }

  .footer_copy {
    font-size: 12px;
    text-align: center;
    color: #3c3c3c;
  }
}


/* ===========================================
  * Small
  * ======================================== */
@media screen and (max-width:767.98px) {
#main {
    padding-top: 70px;
}
  /* ===========================================
  * 画像 共通
  * ======================================== */
  img {
    max-width: 100%;
    height: auto;
    display: block;
  }


  main {
    padding-top: 70px;
  }

  /* ===========================================
  * header
  * ======================================== */
  .header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(60, 60, 60, 0.1);
    z-index: 99;
  }

  .header_title {
    width: 60%;
  }

 .header_title img {
    max-width: 100%;
    height: auto;
    display: block;
  }

  .header_inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 70px;
  }

  .wCont {
    width: min(90%, 1000px);
    margin-inline: auto;
  }

  /* ===========================================
  * footer
  * ======================================== */
.footer {
    background-color: #f9f9f9;
    padding-bottom: 100px;
}
.footer_inner {
   padding: 0;
}
.footer_copy {
    font-size: 12px;
    text-align: center;
    color: #3c3c3c;
}

  /* コンバージョンボタン */
  .bottomcard {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 50;
    height: 75px;
    background-color: rgba(181, 138, 28, 0.9);
    padding: 12px;
  }

 .bottomcard a img {
    max-width: 100%;
    height: auto;
    display: block;
  }
  
}